/*!
 * Css20140331 by andy
 */
 
/*全局样式*/
* {
	margin: 0;
	padding: 0;
}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, p, label, input, button {
	margin: 0;
	padding: 0;
	border: 0;
}
ul, ol, li {
	list-style: none;
}
:focus {
	outline: 0;
}
a {
	color:#1e1e1e;
	text-decoration: none;
}
a:hover {

}

body {
	font-size: 14px;
	font-family: "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #1e1e1e;
	line-height: 1.8em;
}
p {
	width:100%;
	margin-bottom:5px;
	overflow:hidden;
}

 /*通用*/
.font_12{font-family: 宋体;font-size: 12px;}
.fc_r { color:red;}
.f_y { color:#ffa800;}
.b_y { background:#ffa800;}
.f_c { color:#00b4d7;}
.b_c { background:#00b4d7;}
.f_k { color:#1e1e1e;}
.b_k { background:#1e1e1e;}
.f_g70 { color:#737373;}
.b_g70 { background:#737373;}
.f_g50 { color:#828282;}
.b_g50 { background:#828282;}
.f_g20 { color:#bebebe;}
.b_g20 { background:#bebebe;}
.f_g5 { color:#f0f0f0;}
.b_g5 { background:#f0f0f0;}
.f_w { color:#fff;}
.b_w { background:#fff;}
.f_a { color:#ccaa2b;}
.b_a { background:#ccaa2b;}
.f_u { color:#99ac56;}
.b_u { background:#99ac56;}
.f_i { color:#66af81;}
.a_k { color:#4a4a4a;}
.b_i { background:#66af81;}
.f_e { color:#33b1ac;}
.b_e { background:#33b1ac;}
.f_o { color:#ff8000;}
.b_o { background:#ff8000;}
.f_py { color:#fff5e6;}
.b_py { background:#fff5e6;}
.content { width:960px; margin:0 auto;}
.f_14 { font-size:14px;}
.f_12 { font-size:12px;}
.f_18 { font-size:18px;}
.f_24 { font-size:24px;}
.f_28 { font-size:28px;}
.f_36 { font-size:36px; line-height:48px;}
.f_80 { font-size:80px;}
.f_48 { font-size:48px; line-height:48px;}
.f_l { float:left;}
.f_r { float:right;}
.f_c { margin:0 auto;}
.t_c { text-align:center;}
.m_r10 { margin-right:10px;}
.m_t6 { margin-top:6px;}
.m_l10 { margin-left:10px;}
.m_t10 { margin-top:10px;}
.m_b10 { margin-bottom:10px;}
.m_b30 { margin-bottom:30px;}
.m_l20 { margin-left:20px;}
.m_r20 { margin-right:20px; position: relative; _margin-top:4px;}
.m_b20 { margin-bottom:20px;}
.m_t20 { margin-top:20px;}
.m_b60 { margin-bottom:60px;}
.p_t10 { padding-top:10px;}
.p_t16 { padding-top:16px;}
.p_b5 { padding-bottom:5px;}
.w_1280 {width:1280px;}
.w_940 { width:940px; height:auto; padding:0 10px;}
.w_780 { width:760px; height:auto; padding:0 10px; margin:0 auto;}
.clear { clear:both;}
.title { width:100%; height:auto; overflow:hidden;}
.fullImg { width:100%; height:auto; overflow:hidden;}
input { border:1px solid #1e1e1e; background:#fff;}
.underline { text-decoration:underline;}
.btn_a { width:177px; height:28px; line-height:28px; color:#fff; float:right; background:#ffa800; font-size:16px; padding:0 10px;}
.btn_a3 { width:110px; height:35px; line-height:35px; color:#fff; background:#ffa800; padding:0 10px; display:block; font-size:16px;}
.btn_a4 { width:201px; height:31px; line-height:31px; padding:0 10px; display:block; color:#fff; background:url(../../images/new_web/a_44.png) no-repeat; font-size:16px;}
.btn_a4:hover {background:url(../../images/new_web/a_444.png) no-repeat;}
.btn_a2 { width:281px; height:31px; line-height:31px; padding:0 10px; display:block; color:#fff; background:url(../../images/new_web/a_22.png) no-repeat; font-size:16px;}
.btn_a2:hover {  background:url(../../images/new_web/a_222.png) no-repeat;}
.btn_a:hover, .btn_a3:hover { background:#ff8000;}
.info_a { width:80px; height:26px; line-height:26px; display:block; float:left; padding:0 5px; margin-right:10px; margin-bottom:5px;}
.info_a:hover { background:#f60;}
.btn_a_top { width:58px; height:23px; line-height:23px; border:1px solid #fb8800; display:block; padding:0 10px; color:#fb8800;}
.btn_a_top:hover { background:#fb8800; color:#fff;}
.login_sina_api img{ width:118px; margin-right: 20px;}
.login_qq_api img{ width:120px;}
.a_yuan { width:146px; height:140px; display:block; background:url(../../images/new_web/a_yuan.png) no-repeat;}
.a_yuan:hover { background:url(../../images/new_web/a_yuan2.png) no-repeat;}
.a_yuan2 { width:146px; height:140px; display:block; background:url(../../images/new_web/a_yuan3.png) no-repeat;}
.a_yuan2:hover { background:url(../../images/new_web/a_yuan4.png) no-repeat;}
.cont_add_tip{width:100%; height:auto; overflow:hidden;  margin-top:20px; margin-bottom:30px;position: relative;}
 /*layout*/
 
.container { width:100%; height:auto; background:url(../../images/new_web/bg.gif) center repeat-y #737373; overflow:hidden;}
.header_img { width:1280px; height:auto; margin:0 auto;}
.header_all { width:100%; height:606px; position:relative;}
.header { width:100%; height:606px; position:absolute; left:0; top:0;}
.header_2 { width:100%; height:auto; background:#ffa600; height:81px;}
.header_3 { width:100%; height:auto; background:#808080;}
.header .content { position:relative;}
.top { width:100%; height:25px; line-height:25px; clear:both;}
.logoBar { width:100%; height:46px; line-height:46px; clear:both;}
.link_home { width:940px; height:auto; overflow:hidden; margin:10px auto 20px; color:#fff;}
.link_home a { color:#fff; display:block; margin-right:7px; font-size:12px; float:left; *display:inherit; *float:none;}
.link_home a:hover { text-decoration:underline;}

.nav, .menu { width:100%; height:auto; clear:both;}
.menu a { color:#fff; width:100%; height:30px; display:block; }
.menu a:hover { background:#ffa800;}
.menu a.hover { background:#ffa800;}
.liMain, .home { float:left; width:134px; height:30px; line-height:30px; margin-left:3px; text-align:center; background:url(../../images/new_web/menu_bg.png) repeat-x; position:relative; _position:static; /*filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;*/}
.home { width:138px; margin-left:0;}
.liMain ul { width:134px; height:auto; display:none; position: absolute; z-index: 999; left:0;}
/*.liMain li {border-top:1px solid #666; background:#ffa800;}*/
.liMain li { background:#ffa800;}
.liMain li a {filter:alpha(opacity=75); -moz-opacity:0.75; -khtml-opacity: 0.75; opacity: 0.75; _filter: none;}
/*.menu .liMain li a:hover { background:#ff8000;}*/
.menu .liMain li a:hover { filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1; _background:#f90;}

.register { width:220px; height:auto; position:absolute; right:0; top:140px; background:#fff; padding:10px;}
.reg_box { width:220px; height:auto; overflow:hidden;}
.reg_box li { width:220px; float:left; height:25px; margin-top:8px;}
.reg_box li input { height:23px; line-height:23px; width:214px; padding:0 2px;}
.reg_box .reg_btn { width:100%; height:25px; line-height:25px;}
.reg_btn a { width:210px; height:25px; display:block; padding:0 5px;}
.reg_btn a:hover { background:#ff8000;}

.register_new { width:241px; height:auto; display:block; background:url(../../images/new_web/login_3.png) repeat-y; position:absolute; right:0; top:140px;}
.register_ul { width:100%; height:33px; line-height:33px; overflow:hidden;}
.register_ul li { width:120px; height:33px; overflow:hidden;}
.register_ul li a { width:120px; height:33px; display:block; text-align:center; color:#fff; font-size:18px;}
.register_ul li.hover a { background:#585858;}
.register_box { width:241px; height:auto; overflow:hidden;}
.box_r2 { width:241px; height:auto; overflow:hidden;}
.box_r1 { width:211px; height:auto; padding:13px 15px;}
.box_r1 li, .box_r2_ul li { width:211px; height:auto; margin-bottom:12px; overflow:hidden;}
.box_r1 li input, .box_r2_ul li input { width:199px; height:23px; line-height:23px; padding:5px; border:1px solid #fff; float:left;}
.box_r1 li input.hover { border:1px solid #ff4444;}
.box_r2 li input.hover { border:1px solid #ff4444;}
.box_r1 li .error { width:206px; padding-left:5px; float:left; height:20px; line-height:20px; font-size:12px; color:#fff; font-family:宋体; background:#ff4444;}
.box_r2_ul .error { width:206px; padding-left:5px; float:left; height:20px; line-height:20px; font-size:12px; color:#fff; font-family:宋体; background:#ff4444;}
.box_r1 .li_btn, .box_r2_ul .li_btn { width:211px; height:35px; line-height:35px; box-shadow:none; margin-bottom:0; background:none;}
.box_r1 .li_btn a, .box_r2_ul .li_btn a { width:211px; height:35px; line-height:33px; text-align:center; color:#fff; background:#ffa800; border-radius:3px; overflow:hidden; display:block; font-size:16px;}
.box_r1 .li_btn input, .box_r2_ul .li_btn input { border:none;width:211px; height:35px; line-height:33px; text-align:center; color:#fff; background:#ffa800; border-radius:3px; overflow:hidden; display:block; font-size:16px; font-family:'微软雅黑'; cursor:pointer; float: none; padding: 0;}
.box_r1 .li_btn a:hover, .box_r2_ul .li_btn a:hover { background:#f90;}
.box_r1 .li_btn input:hover, .box_r2_ul .li_btn input:hover { background:#f90;border:none;}
.box_r2_ul .li_ico { height:20px; background:none; box-shadow:none; line-height:20px;}
.box_r2_ul .li_ico a:hover { text-decoration:underline;}
.box_r2_ul { width:211px; height:auto; padding-bottom: 10px; overflow:hidden; margin:0 auto; margin-top:13px;}
.box_r2_ul li .check_input { width:13px; height:13px;border:none;}
.share_new { width:211px; height:68px; border-top:1px solid #918f8a; overflow:hidden; padding:5px 15px;}
.register_title { width:221px; padding:0 10px; height:40px; line-height:40px; background:#676258; font-size:18px; color:#fff;}
.register_box2 { width:221px; padding:10px; height:217px; overflow:hidden; line-height:20px;}
.register_box2 b { font-weight:bold; color:#ffba00;}
.btn_box_r { width:221px; padding:5px 0; height:auto; overflow:hidden;}
.a_rbtn { width:70px; height:30px; line-height:28px; text-align:center; color:#fff; background:#ffa800; border-radius:3px; overflow:hidden; display:block; font-size:14px; position:absolute;}
.a_rbtn:hover { background:#f90;}
.a_rbtn2 { width:221px; height:35px; line-height:33px; text-align:center; color:#fff; background:#ffa800; border-radius:3px; overflow:hidden; display:block; font-size:16px;}
.a_rbtn2:hover { background:#f90;}

.showStep p { width:900px; height:auto; overflow:hidden; margin-left:20px; margin-bottom:15px;}
.index_input { width:180px; height:18px; padding:2px 5px; line-height:18px; border:1px solid #cccccc; margin-right:10px; float:left;}
.showStep p .dl_a { text-align:center; float:left; height:24px; line-height:24px; padding:0 5px; display:block; background:#FFA800; color:#fff; width:60px;}
.showStep p .dl_a:hover{background:#ff8000;}
.main { width:100%; height:auto; margin:0 auto;}
.bg_page { width:100%; height:auto; margin:0 auto; padding:20px 0 50px 0;}

.slide { width:100%; height:auto; overflow:hidden; margin-top:-20px; position:relative; zoom:1}
.slide li { width:220px; float:left; height:auto; margin:0 10px; _margin:0 10px 0 8px;}
.slide li .slideImg { width:220px; height:124px; float:left; margin-bottom:10px;}
.slide li .slideTxt { width:220px; height:auto; float:left; text-align:center;}
.slide li .slideTxt font { width:100%; display:block;}

.tip { width:100%; height:auto; overflow:hidden; margin:40px 0;}
.tip li { width:300px; height:167px; float:left; margin:0 10px; _margin:0 10px 0 7px;}

.tab_youshi, .tab_guide { width:940px; padding:0 10px; height:auto; overflow:hidden; margin-bottom:40px;}
#tags_ul { width:100%; height:101px; border-bottom:1px solid #ffa800;}
#tags_ul li { float:left; width:213px; height:100px; border:1px solid #fff; border-bottom:none; padding:0 10px; cursor:pointer;}
#tags_ul li a { width:193px; height:80px; padding:10px 10px; line-height:80px; display:block; color:#00b4d7; cursor:pointer;}
#tags_ul li a .f_80 { width:30%;}
#tags_ul li a .f_14, #tags_ul li a .f_18 { width:70%;}
#tags_ul li a .f_18 { font-weight:bold;}
#tags_ul li a font { float:left;}
#tags_ul .selectTag { border:1px solid #ffa800; height:101px; background:#fff; border-bottom:0;}
#tags_ul .selectTag a { /*border-bottom:1px solid #ffa800;*/ _border-bottom:none; color:#ffa800;}
#tags_full { width:903px; height:210px; border:1px solid #ffa800; border-top:none; padding:20px 10px 10px 25px; font-size:16px; line-height:32px; position:relative;}
#tags_full .btn_a { position:absolute; right:10px; bottom:10px;}

.pic_guide { width:940px; height:405px;}

.ul_6tips { width:100%; height:auto; overflow:hidden; margin-top:20px; margin-bottom:30px;}
.ul_6tips li { width:140px; float:left; height:auto; margin:0 10px; position:relative; _margin:0 10px 0 8px;}
.ul_6tips li .ulImg1 { width:140px; float:left;}
.ul_6tips li .ulImg6 {float:left;}
.ul_6tips li .ulImg3 { width:140px; height:75px; float:left;}
.ul_6tips li .ul_6txt { width:120px; height:130px; padding:5px 10px; position:absolute; top:0; left:0; background:#00b4d7; color:#fff; overflow:hidden; font-size:12px; line-height:18px; display:none;}
.ul_6tips li:hover .ul_6txt { display:block;}
.ul_6tips li .span_h { width:140px; font-size:12px; float:left; color:#828282; text-align:center; margin-top:10px; text-decoration:underline; line-height:18px;}

.reg_ul { width:940px; height:30px; padding:10px; overflow:hidden; line-height:30px; }
.reg_ul li { float:left; _margin-right:5px;}
.reg_ul li input { height:22px; line-height:22px; width:130px; margin:3px 0; padding:0 5px; border:1px solid #737373; float:left;}
.reg_ul li a { margin:3px 0;}

.footer { width:100%; height:auto; background:#737373; padding:20px 0;}
.tc_p { text-align:center; color:#fff;}
.tc_p2 { text-align:center; color:#fff; font-size:12px; color:#bebebe;}
.tc_p a { color:#fff;}
.tc_p2 a { color:#bebebe;}
.tc_p a:hover, .tc_p2 a:hover { text-decoration:underline;}
.info_web { text-align:center; position:relative; margin:13px 0 12px 0;}
.link_info { width:610px; height:49px; overflow:hidden; position:absolute; left:175px; top:0;}
.link_info li { width:152px; height:49px; float:left;}
.link_info li a { width:152px; height:49px; display:block;}



/***********/
.f_30{font-size: 30px; line-height:48px;} /*A*/
.add_main { width:100%; height:auto; }/*M*/

/*   M   */
/* 学员见证 -> 合作企业 */
.main .content .add_content_ul{position: relative; _left:161px; }

.add_ul_6tips { width:100%; height:auto; overflow:hidden;  margin-top:20px; margin-bottom:30px;position: relative;}
.add_ul_6tips li { width:140px; float:left; height:auto; margin:0 10px; position:relative; _margin:0 10px 0 8px;}
.add_ul_6tips li .ulImg1 { width:140px; float:left;}
.add_ul_6tips li .ulImg3 { width:141px; height:99px;vertical-align: top;}
/*   M   */

/*   A   */
.ui_6tips_r{position: relative;height:158px;width:1280px;left: -160px;}
.ul_6tips_c{width:1280px;position: absolute;margin:0;left:0;top:0;}
.ul_6tips_c li{width:256px;height:auto;margin:0; float:left;position:relative;}
.ul_6tips_c li .ulImg1{width: 256px;height: auto;display: block;}
.ul_6tips_c li .ul_6txt { width:232px; height:122px; padding:18px 12px; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); color:#fff; overflow:hidden; font-size:12px; line-height:20px; display:none;}
.ul_6tips_c a:hover .ul_6txt { display:block;}
.ul_6txt .ul_6txt_r{text-align: right;}

.ul_6tips_h{height: 158px;}
.ul_6tips_h li{width:195px;float: left;text-align: center;padding:0 10px 0 20px;background:url("../../images/new_web/hLine.png") no-repeat;}
.ul_6tips_h .borderN{background: none;padding-left: 0;}
.ul_6tips_h li .span_h{width:190px;}

.ul_6tips_m{height: 60px;margin-right: -32px;}
.ul_6tips_m li{margin-right: 25px;width:130px;height:60px;float: left;}

.ul_6tips_f{height:48px;margin-right: -48px;}
.ul_6tips_f li{float: left;margin-right: 30px;}
.ul_6tips_f .ul_6tips_fM{width:179px; }
.ul_6tips_f li .ulImg6{width:124px;height:48px;}
/*.ul_6tips_f li .ulImg7{width:180px;height:48px;}*/

.ul_6tips_t{font-size: 0;}
.ul_6tips_t a{font-size: 12px;margin-right: 26px;}
.ul_6tips_t a:hover{text-decoration: underline;}
/*   A   */

/*   M   */
.add_fPoint { width:1000px; height:760px; overflow:hidden;color: #000;padding-bottom: 20px;}
.add_fPoint .fPoint_l{width:1000px;float:left;margin-right: 30px;}
.add_fPoint .fPoint_r{width:470px;float:left;}
.add_fPoint .fPoint_l li {width:476px; height:130px; margin-bottom:60px;overflow: hidden; }
.add_fPoint .fPoint_l li a { float:left;width:210px;height:130px;}
.add_fPoint .fPoint_l li img{width:210px;height: auto;}
.add_fPoint .fPoint_l li h3{font-size: 18px;font-weight: normal;line-height: 26px;margin:18px 0;}
.add_fPoint .fPoint_l li p{text-align: right;font-size: 16px;margin:0;}
.add_fPoint .rightTxt { width:225px;margin-left:230px;height:70px;float: none;} 
.box_reg2 { width:100%; height:522px; background:#fff; margin:0 auto; padding:20px; position: relative;}
.ul_reg2 { position: relative; height:auto; float: left; overflow:hidden; margin-left:60px;z-index: 10;}
.ul_reg2 li .name_reg { width:145px; text-align:right; float:left; height:38px; line-height:38px; }
.ie6{_margin-bottom: -60px;}
.content .pra_l { width:100%;}
.content .pra_r { width:100%;}
.pra_h p{font-size:14px;line-height: 20px;margin-bottom: 9px;}
.pra_line{width:960px;height:172px;margin-bottom: 24px;}
.pra_t{height:87px;width:960px;margin-bottom: 12px;position: relative;}
.pra_t .pra_p1{left: 0;top:38px;_top:140px;}
.pra_t .pra_p2{left:276px;top:38px;_top:90px;}
.pra_t .pra_p3{left: 532px;top:0;}
.pra_t .pra_p4{left: 776px; top: 58px;}
.pra_b{position: relative;width:960px;height:116px;margin-bottom: 50px;_margin-bottom: -140px;}
.pra_b .pra_p1{left: 128px;top:0;}
.pra_b .pra_p2{left:400px;top:0;_top:-110px;}
.pra_b .pra_p3{left:682px;top:0;_top:-200px;}
.pra_h li{position: absolute;_position:relative;margin:0;padding: 0;}
.logo_ul li { width:960px; float:left; height:auto; padding-bottom:40px;}
.logo_ul li img { width:140px;height: 50px;vertical-align: top;position: absolute;right: 0;top:0;}
.logo_ul li font b { font-size:22px;font-weight: normal;}
.logo_ul li p{position: relative;width:950px;}
.rt-img{ background:url(../../images/new_web/ad_rt_img.png) no-repeat; position:absolute; right: 55px; width: 415px; height: 390px; top:70px;}

/*   M   */






/*service*/

.about_l { width:122px; height:122px; float:left; margin-right:20px; overflow:hidden;}
.about_r { width:568px; height:122px; float:left; overflow:hidden;}
.menuList { width:100%; height:60px; border-bottom:1px solid #ffa800; margin:30px auto 60px;}
.title_ul { width:100%; height:60px; clear:both;}
.title_ul li { margin:0 10px; height:59px; font-size:18px; text-align:center; width:198px; float:left; border:1px solid #00b4d7; border-bottom:none; padding:0 10px; background:#fff; _margin:0 10px 0 8px;}
.title_ul li a { width:198px; height:59px; line-height:59px; display:block; color:#00b4d7;}
.title_ul li:hover, .title_ul li.hover { border:1px solid #ffa800; height:60px; border-bottom:none;}
.title_ul li:hover a, .title_ul li.hover a { color:#ffa800; /*border-bottom:1px solid #ffa800;*/ font-weight:bold;}

.fPoint { width:100%; height:auto; overflow:hidden;}
.fPoint li { float:left; width:100%; height:auto; margin-bottom:20px; }
.leftImg { float:left; width:154px; height:auto; }
.leftImg a{cursor: default;}
.rightTxt { height:auto; width:776px; float:right;} 

.fullScreen { width:100%; height:auto; background:#737373; overflow:hidden;}
.video_c { width:460px; height:259px; float:left; _margin-bottom:-5px;}
.txt_c { width:460px; float:left; height:219px; _margin-bottom:-5px; padding:20px; font-size:18px; color:#fff; line-height:35px;}
.box_bg { width:900px; height:142px; background:url(../../images/new_web/box.png) no-repeat; padding:20px; font-size:18px; color:#00b4d7; text-align:center;}
.box_bg p { margin-bottom:15px;}

/*course*/
.zxk { width:100%; height:auto; overflow:hidden;}
.zxk_l { float:left; width:141px; height:auto; overflow:hidden;}
.zxk_r { float:right; width:779px; height:auto; overflow:hidden;}
 
.zyk { width:940px; height:258px; overflow:hidden; background:url(../../images/new_web/p_2.png) no-repeat; position:relative;}
.xxk { width:940px; height:429px; overflow:hidden; background:url(../../images/new_web/p_3.png) no-repeat; position:relative;}
.zyk .btn_a4, .xxk .btn_a4 { position:absolute; right:0; bottom:0;}
.level_1 { width:940px; height:642px; overflow:hidden; background:url(../../images/new_web/l_0.png?20150210) no-repeat;}
.level_2 { width:940px; height:494px; overflow:hidden; background:url(../../images/new_web/l_1.png) no-repeat;}
.level_p1 { width:350px; height:auto; overflow:hidden;}
.a_link_kc { width:141px; height:170px; display:block; float:left; margin-right:19px; margin-bottom:30px; text-align:center; padding-top:30px; color:#fff; font-size:0;}
.zyk .a_link_kc b { color:#ffa800;}
.xxk .a_link_kc b { color:#86e5f8;}
.zyk .a_link_kc:hover { background:url(../../images/new_web/course_bg.png?1) no-repeat; font-size:14px;}
.xxk .a_link_kc:hover { background:url(../../images/new_web/course_bg2.png?1) no-repeat; font-size:14px;}
.zyk .a_link_kc:hover b, .xxk .a_link_kc:hover b { font-size:18px;}
.zxk_l .a_link_kc { background:url(../../images/new_web/p_1.png) no-repeat;}
.zxk_l .a_link_kc:hover { background:url(../../images/new_web/course_bg.png?1) no-repeat; font-size:14px;}

/*teacher*/
.t_img, .t_img2 { width:140px; height:auto; margin-bottom:10px; float:left; position:relative;}
.t_img2 { margin-bottom:20px; display:block; text-align:center;}
.t_txt { width:140px; margin-bottom:10px; text-align:center; float:left;}
.video_teacher { width:43px; height:43px; display:block; background:url(../../images/new_web/sm.png) no-repeat; position:absolute; bottom:4px; right:4px; cursor:pointer;}
.video_teacher:hover { background:url(../../images/new_web/sm2.png) no-repeat;}

.title_guide { width:800px; padding-left:140px; height:auto; overflow:hidden;}
.box_guide { width:650px; margin-left:90px; min-height:905px; overflow:hidden; background:url(../../images/new_web/l_b.png) no-repeat; padding-left:200px;}

.stars { background: url(/images/global.png); width: 16px; height: 16px; display: inline-block; background-repeat: no-repeat; background-position: -1px -311px; cursor: pointer; padding:0 1px; }

/*register*/

.a_reg2 .new_login_submit{background: url(../../images/web_new/home/new_login.png) no-repeat; width:262px; height:31px; cursor:pointer; margin-top: 6px;}
.a_reg2 .new_login_submit:hover{background: url(../../images/web_new/home/new_login_hover.png) no-repeat;}

.box_reg { width:820px; height:320px; background:#fff; margin:0 auto;}
.pic_reg { width:410px; height:320px; float:left;}
.txt_reg { width:260px; height:320px; float:right; padding:0 75px;}
.ul_reg { width:260px; height:auto; overflow:hidden; padding-top:35px;}
.ul_reg li { width:260px; height:auto; float:left;}
.ul_reg li input { border:1px solid #fff; height:26px; width:223px; padding-left:5px; line-height:26px;}
.ul_reg .inputBar { width:258px; height:28px; border:1px solid #808080;}
.bg_id { background:url(../../images/new_web/id.png) no-repeat right;}
.bg_pass { background:url(../../images/new_web/password.png) no-repeat right;}
.a_reg a { width:240px; margin-top:10px; height:28px; line-height:28px; background:#ffa800; display:block; padding:0 10px;}
.a_reg a:hover { background:#f60;}
.a_reg2 a { width:240px; margin-top:10px; height:28px; line-height:28px; background:#ffa800; display:block; padding:0 10px;}
.a_reg2 a:hover { background:#f60;}
.btn_topa { width:301px; height:31px; overflow:hidden; line-height:31px; background:url(../../images/new_web/a_2.png) no-repeat; position:absolute; top:518px; right:231px;}
.btn_topa a{ width:291px; height:31px; display:block; padding-left:10px;}

.box_reg2 { width:780px; height:522px; background:#fff; margin:0 auto; padding:20px;}
.ul_reg2 { width:780px; height:auto; overflow:hidden; position: absolute;z-index: 10;}
.ul_reg2 li { width:100%; float:left; height:38px; margin-bottom:20px;}
.ul_reg2 li .name_reg { width:145px; text-align:right; float:left; height:38px; line-height:38px; margin-right:10px;}
.ul_reg2 li .name_reg b { color:red; font-weight:normal;}
.ul_reg2 li .input_reg { width:240px; border:1px solid #ccc; height:14px; line-height:14px; padding:11px 25px 11px 5px; margin-right:10px; float:left;}
.ul_reg2 li .textarea_reg { width:240px; border:1px solid #ccc; height:54px; line-height:14px; padding:11px 25px 11px 5px; margin-right:10px; float:left;}
.ul_reg2 li .tips { min-width:240px; border:1px solid #ccc; height:36px; line-height:36px; padding:0 5px; margin-right:10px; float:left; background:#f7f7f7; font-family: 宋体; font-size: 12px; display:none;}
.ul_reg2 .li_reg2 { width:635px; height:30px; line-height:30px; margin-bottom:10px; padding-left:155px;}
.ul_reg2 .li_reg2 input { float:left; margin-right:10px; margin-top:8px; border:none; _margin-top:5px;}
.a_reg { width:250px; padding:0 10px; display:block; height:38px; background:#f9bb00; line-height:38px; color:#fff; margin-left:155px;}
.a_reg:hover { background:#f60;}
.get_pass_a { width:130px; text-align:center; height:38px; line-height:38px; display:block; float:left; background:#f9bb00; color:#fff;}
.get_pass_a:hover { background:#f60;}

/*login*/
.loginBox { width:1280px; height:auto; overflow:hidden; background:url(../../images/new_web/banner.png) no-repeat; margin:0 auto;}
.loginBox2 { width:100%; height:auto; overflow:hidden;}
.logBox { width:340px; height:auto; background:#ffa300; padding:20px; overflow:hidden; float:right; padding-bottom:10px;}
.logo_bar { width:100%; height:51px; overflow:hidden; margin-bottom:20px;}
.logo_lbar { width:169px; border-right:1px solid #000; height:51px; float:left;}
.logo_rbar { width:150px; float:right; height:51px; padding-left:20px;}
.ul_login { width:340px; height:auto; overflow:hidden;}
.ul_login li { width:340px; height:auto; float:left; margin-bottom:5px;}
.ul_login .inputBar { width:338px; height:28px; border:1px solid #000;}
.ul_login .bg_id { background:url(../../images/new_web/id.png) no-repeat right #fff;}
.ul_login .bg_pass { background:url(../../images/new_web/password.png) no-repeat right #fff;}
.ul_login .bg_phone { background:url(../../images/new_web/phone2.png) no-repeat right #fff;}
.ul_login li input { border:1px solid #fff; height:26px; width:305px; padding-left:5px; line-height:26px;}
.ul_login li.li2 { width:165px; height:auto; float:left; margin-bottom:5px;}
.ul_login .inputBar2 { width:163px; height:28px; border:1px solid #000;}
.ul_login li.li2 input { border:1px solid #fff; height:26px; width:130px; padding-left:5px; line-height:26px;}
.a_login a { width:320px; margin-top:10px; height:28px; line-height:28px; background:#623e00; display:block; padding:0 10px;}
.a_login a:hover { background:#f60;}

/*masy*/
.boxLogin{ width:820px; height:540px; background:#fff; margin:0 auto;}
.logBoxLogin { width:340px; height:auto; padding:20px; overflow:hidden; padding-bottom:10px; float: left;}
.ul_login .inputBarLogin { width:338px; height:28px; border:1px solid #808080;}
.logBoxLoginRight{ width:340px; height:auto; float: left; border:1px #000000 solid; padding: 20px 20px 10px;}

/*praise*/
.pra_l { width:300px; float:left; margin:0 10px; _margin:0 5px;}
.pra_r { width:620px; float:left; margin:0 10px; _margin:0 5px;}
.pra_ul { width:100%; height:auto; overflow:hidden;}
.pra_ul li { width:100%; float:left; height:auto; margin-bottom:20px;}
.pra_ul li img { width:140px; height:140px; float:left;}
.pra_ul li font { width:150px; float:right; height:auto; font-size:18px; color:#ffa800; line-height:28px;}
.pra_ul li font b { font-size:24px;}
.logo_ul { width:100%; height:auto; overflow:hidden;}
.logo_ul li { width:100%; float:left; height:auto; margin-bottom:20px;}
.logo_ul li img { float:right;}
.logo_ul li font { width:460px; float:left; height:auto; font-size:18px; color:#00b4d7; line-height:28px;}
.logo_ul li font b { font-size:24px;}
.retract { width:100%; margin:0 auto; height:35px; display:block; background:#ffa800; color:#fff; text-align:center; margin-bottom:50px; line-height:35px;}

/*漂浮效果*/
#qqShowDiv{display:none; width:80px; background:url(../../images/new_web/weixin_1.png) no-repeat; height: 25px; position: absolute; top:20px; right:96px; padding:5px; padding-top:10px; }
#weixinShowDiv{display:none; width:100px; background:url(../../images/new_web/weixin_1.png) no-repeat; height: 100px; padding-top:5px; position: absolute; top:20px; right:-35px; z-index:999;}
#weiboShowDiv{display:none; width:80px; background:url(../../images/new_web/weibo_1.png) no-repeat; height: 25px; position: absolute; top:20px; right:29px; padding:5px; padding-top:10px;}
#recommen_mobile{ display: none;}
#recommen_span{ font-size: 12px; padding-left: 8px;}
#footer_recommen_mobile{ display: none;}
#footer_recommen_span{color:#999999}
.showDialog{display:inline-block; cursor:pointer;}
.floatDiv{width: 24px; height: 300px; position: fixed; right: 60px; top: 30%; cursor:pointer; z-index:9999; _position: absolute;}
.floatDivOne{width: 24px; height: 144px; border-bottom: 2px solid #FFFFFF;}
.floatDivTwo{width: 24px; height: 144px;}
.theLast{ display: none; height: 144px; left: -96px; position: absolute; width: 120px; z-index: 99999;}
.theLastTwo{ display: none; height: 144px; left: -96px; position: absolute; width: 120px; z-index: 99999;}

/* 首页切换 */
.picGuide1{ background: url(/images/new_web/pic_guide_1.png) no-repeat;}
.picGuide2{ background: url(/images/new_web/pic_guide_2.png) no-repeat;}
.picGuide3{ background: url(/images/new_web/pic_guide_3.png) no-repeat;}
.showStep2,.showStep3{display:none;}
.clickStepTag{margin-top: 60px;}
.clickStepTag ul{ width:100%; height: 160px;}
.clickStepTag ul li{ width:312px; height: 160px; float:left; cursor: pointer;}
.showStep { height:237px; width:100%; position:relative;}
.showStep .btn_a {position: absolute; right: 10px; bottom: 10px;}

/*水平测试*/
.testbody { width:960px; height:540px; overflow:hidden; margin-top:26px;}
.title_test { font-size:50px; line-height:50px; text-align:center; font-family: Arial '微软雅黑'  Helvetica, sans-serif; margin-top:80px;}
.txtbook { width:220px; height:90px; background:url(../../images/new_web/duigou.png) no-repeat; font-size:16px; padding-left:30px; margin:50px auto 70px; line-height:32px;}
.btn_test1 { display:block; margin:0 auto; width:280px; height:32px; line-height:32px; padding:0 10px; background:#ffa700; color:#fff;}
.btn_test1:hover { background:#f60;}
.title_img { width:160px; height:160px; display:block; margin:80px auto 30px;}
.btn_test2 { width:140px; height:30px; display:block; margin:0 auto;}
.ul_test { width:470px; height:auto; overflow:hidden; margin:40px auto 80px;}
.ul_test li { float:left; width:151px; height:25px; margin:5px 2px;}
.ul_test li input { width:143px; height:23px; background:#fff; border:1px solid #666; padding:0 3px;}
.test_l { width:62px; height:440px; float:left;}
.test_r { width:750px; height:440px; float:right;}
.test_l img { width:62px; height:62px;}
.ul_test2 { width:100%; margin-bottom:20px; overflow:hidden;}
.ul_test2 li { width:100%; float:left;}

.correct{
    background: url("../../images/web_new/page/zc03.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);
    float: left;
    font-family: 宋体;
    height: 36px;
    line-height: 36px;
    margin-right: 10px;
    min-width: 240px;
    padding: 0 5px;
}
.video_play{height: 74px;left: 46%;position: absolute;top: 280px;width: 75px;z-index: 999;background: url("../../images/web_new/home/default_play.png") no-repeat; cursor: pointer;}
.video_play:hover{background: url("../../images/web_new/home/hover_play.png") no-repeat;}

/*course_z*/
.bookBg {width:740px; padding:50px 100px; height:auto; background:#efefef; overflow:hidden; margin:0 auto; margin-bottom:30px;}
.bookBg li { width:347px; float:left; height:auto; background:url(../../images/new_web/titlebg.png) no-repeat; margin-bottom:20px; position:relative;}
.tuiJian { width:80px; height:80px; z-index:999; position:absolute; right:-20px; top:-10px; background:url(../../images/web_new/front/tuij.png) no-repeat;}
.bookBg li.li2 { float:right;}
.bookTitle {width:100%; height:auto; overflow:hidden;}
.bookTitleL { width: 225px; height:154px; float:left;}
.bookTitleP { width: 122px; height:154px; float:right; background:#fff;}
.bookName { width:225px; margin-top:15px; height:50px; padding:5px 0; text-align:center; font-size:16px; color:#efefef; float:left;}
.bookLevel { width:180px; padding:5px; float:left; font-size:12px; color:#fff; text-align:center; line-height:20px;}
.bookLevel a { font-size:14px; color:#fff;}
.bookBox {width:327px; height:325px; float:left; background:#fff; padding:0 10px 20px 10px;}
.bookBoxIn { width:287px; height:285px; float:left; background:#efefef; padding:20px; overflow:hidden;}
.bookBoxTxt { font-size:12px; padding-bottom:10px; border-bottom:1px dashed #cfcfcf;}
.bookBg .kc_preview { background:url(../../images/web_new/front/preview.jpg) no-repeat 10px 4px; margin: 18px 0 0; text-indent: 40px; margin-bottom:0; width:252px; }
.bookBg .kc_preview a { margin-right:20px;}
.bookBg .kc_buy { background: url(../../images/web_new/fronty.jpg) no-repeat 10px 4px; margin: 2px 0 0; text-indent: 40px; margin-bottom:0; width:252px; }
.box { width:710px; float:left; overflow:hidden; height:auto;}
.box span { width:695px; height:40px; line-height:40px; font-weight:bold; font-size:18px; background:#f9bb00; color:#fff; display:block; padding-left:15px;}
.box_kccontent { width:680px; height:auto; background:#efefef; overflow:hidden; padding:15px; }
.box_kccontent li {float:left; display: block; width:112px; }
.box_kccontent li a { text-decoration:none; color:#000; padding:0 5px; font-size:13px; display: block; }
.box_kccontent li a:hover, .confaq02 li a:hover, .confaq03 li a:hover{ background:#f9bb00; color:#fff; }

.link_course { width:155px; height:744px; overflow:hidden; overflow:hidden; position:absolute; bottom:111px; left:10px;}
.link_course li { width:155px; height:41px; overflow:hidden; margin-bottom:2px;}
.link_course li.li2 { margin-bottom:22px;}
.link_course li a { width:155px; height:41px; display:block;}

#qqzx{ display:none; width: 472px; height: 229px; position: fixed; top: 30%; left: 50%; margin-left: -225px; z-index: 999999; background: url(../../images/web_new/home/zixun.png) no-repeat;}
#qqzx_close{ height: 54px; width: 54px; display: block; position: absolute; right: 0;}
#qqzx_open{ display: block; width: 469px; height: 170px; margin-top: 56px;}

.login_api{height: 25px;line-height: 25px; position: absolute; width: 100%; top: 142px;text-align: center;}

/*o2o*/
.banner_o2o { width:1280px; height: 495px; margin: 0 auto; overflow: hidden; position: relative;}
.banner_o2o img{height: 495px;width:1280px;}
.ban_o2o_a { width:224px; height: 55px; display: block; position: absolute; left:518px; bottom:38px; background: none; cursor: pointer;}
.title_o2o { width:100%; height: 79px; overflow: hidden;}
.bg_o2o_box { width:920px; height: auto; background: #fff; border-bottom: 2px solid #e7e7e7; padding: 20px; overflow: hidden;}
.bg_o2o_box img { float: left;}
.box_txt_1 { float: left; margin-left: 30px; width:540px; font-size:18px; line-height: 32px; margin-top: 30px;}
.bg_o2o_box ul { margin-left: 22px; overflow: hidden;}
.bg_o2o_box ul li{ width:204px; height: 204px; float: left; margin-right: 20px;}
.left_o2o { width:22px; height: 204px; display: block; position: absolute; top: 20px; left: 10px;}
.right_o2o { width:22px; height: 204px; display: block; position: absolute; top: 20px; right: 10px;}
.box_button { width:218px; height: 49px; font-size: 20px; display: inline-block; background: #fd9d27; text-align: center;  color: #fff;  border-radius: 5px; margin-left: 84px; padding: 12px 0;}
.o2o_bottom{ background: #666666; height: 50px; margin-bottom: 150px; width: 100%; text-align: center; line-height: 50px; color: #fff; font-size: 18px;}
.o2o_bottom span{ color: #fd9d27}
.box_button b{display: block; font-size: 16px; font-weight: normal;}
.tc_o2o_1 { width:616px; height: 257px; border: 10px solid #d2d2d2;}
.tc_o2o_2 { width:616px; height: 495px; border: 10px solid #d2d2d2;}
.box_o2o_1 { width:614px; height: 255px; border: 1px solid #a5a5a5;}
.box_o2o_2 { width:614px; height: 493px; border: 1px solid #a5a5a5;}
.title_tc1_o2o { width:574px; height: 51px; background: #f0f0f0; line-height: 51px; padding: 0 20px; font-size: 18px; position: relative;}
.ch { display: block; position: absolute; right: 5px; top: 5px; background:url(../../images/web_new/back/cha.png) no-repeat; width:19px; height: 19px;  }
.txt_tc1_o2o { background: url(../../images/new_web/new_web/dg.png) no-repeat; float: left; margin-left: 150px; padding-left: 40px; font-size:18px; line-height: 35px; margin-top: 60px;}
.ul_tc2_o2o { width:100%; height: auto; overflow: hidden; padding: 30px 0;}
.ul_tc2_o2o li { width:100%; height: auto; float: left; margin-bottom: 10px;height: 28px;}
.l_ul { float: left; width:135px;  line-height: 28px; text-align: right; font-weight: bold;}
.r_ul { float: right; width:465px; line-height: 28px;}
.r_ul input { background: #fff; padding: 2px; border: 1px solid #ddd; border-top: 2px solid #ddd; height: 21px; line-height: 21px; width:170px;}
.r_ul textarea {background: #fff; padding: 2px; border: 1px solid #ddd; border-top: 2px solid #ddd; height: 21px; line-height: 21px; width:443px; height: 150px;}
.tj_bu { width:174px; height: 44px; line-height: 44px; text-align:center; display: block; background: #ffa800; color: #fff; font-size: 19px; cursor: pointer; margin: 20px auto; font-family: 微软雅黑;}
.rt-img{ position:absolute; top:205px; right: 198px;background:url(../../images/new_web/ad_rt_img.png) no-repeat; width: 415px; height: 390px;}
.rt-img b{ text-align: center; float: left; width: 260px;margin: 135px 0px 0px 84px; color: #2c7b08; overflow: hidden; white-space: nowrap;}
/*2015-07-02 网站地图*/
.f-cb:before,.f-cb:after{content:'';display:table;}
.f-cb:after{clear:both;}
.f-cb{*zoom:1;}
.con_title{
   color: #fda729; 
   font-size: 22px; 
   font-weight: normal;
   margin: 28px 0 7px 0;
}
.map_list { 
  width: 960px; 
  margin-bottom: 225px;
}
.map_list dl{
  float: left; 
  margin-bottom: 22px;
}
.map_list .flist{
  width: 290px;
}
.map_list .tlist{
  width: 282px;
}
.map_list .slist{
  width: 298px;
}
.map_list .rlist{
  width: 90px;
}
.map_list dl dt{
  font-size: 18px;
  margin: 18px 0 2px 0;
}
.map_list dl dd{
  font-size: 14px;
  margin-top: 7px;
}
.map_list dl a{
  color: #1e1e1e;
}
.map_list dl a:hover{
  color: #fda529;
}

.protocol{
  font-size: 14px;
  color: #1e1e1e;
  font-weight: normal;
  margin:18px 0 -3px 0;
}
.privacy_con {
  padding-bottom: 74px;
}
.privacy_con h3{
  padding-top: 22px;
  font-size: 14px;
  font-weight:normal;
  color: #1e1e1e;
}
.privacy_con h4{
  font-size: 14px;
  font-weight:normal;
  color: #1e1e1e;
}
.privacy_con p{
  line-height:20px;
  margin-bottom: 0px; 
  text-indent: 28px;
  color: #1e1e1e;
  font-size: 14px;
}











